View Issue Details

IDProjectCategoryView StatusLast Update
0001240ScribusImport / Exportpublic2004-10-24 17:02
Reporterlinaks Assigned Tofschmid  
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Product Version1.2.1cvs 
Target VersionFixed in Version1.2.1cvs 
Summary0001240: Scribus crashed while importing an Svg file from inkscape.
DescriptionSample files sent to Craig and Franz
TagsNo tags attached.
Patch

Relationships

child of 0002931 acknowledged Metabug: SVG 

Activities

cbradney

2004-10-24 17:02

administrator   ~0002758

Tested. Fixed.

Issue History

Date Modified Username Field Change
2004-10-21 22:21 linaks New Issue
2004-10-21 22:47 cbradney Product Version => 1.2.1cvs
2004-10-21 22:47 cbradney Summary crash 0000011 => Scribus crashed while importing an Svg file from inkscape.
2004-10-21 22:47 cbradney Description Updated
2004-10-23 22:30 fschmid Status new => resolved
2004-10-23 22:30 fschmid Fixed in Version => 1.2.1cvs
2004-10-23 22:30 fschmid Resolution open => fixed
2004-10-23 22:30 fschmid Assigned To => fschmid
2004-10-24 17:02 cbradney Status resolved => closed
2004-10-24 17:02 cbradney Note Added: 0002758
2006-05-17 19:30 christoph_s Relationship added child of 0002931